public class TestCircleRectangle {
  public static void main(String[] args) {
    CircleFromSimpleGeometricObject circle = 
      new CircleFromSimpleGeometricObject(1);
    System.out.println("Koło: " + circle.toString());
    System.out.println("Kolor: " + circle.getColor());
    System.out.println("Promień: " + circle.getRadius());
    System.out.println("Powierzchnia: " + circle.getArea());
    System.out.println("Obwód: " + circle.getDiameter());
    
    RectangleFromSimpleGeometricObject rectangle =
      new RectangleFromSimpleGeometricObject(2, 4);
    System.out.println("\nProstokąt: " + rectangle.toString());
    System.out.println("Powierzchnia: " + rectangle.getArea());
    System.out.println("Obwód: " + 
      rectangle.getPerimeter());
  }
}